"STORE_DESCRIPTION" = "Program VLC za iOS je predelava brezplačnega predvajalnika VLC za iPad, iPhone in iPod touch.\nOmogoča predvajanje različnih vrst posnetkov, filmov, oddaj in glasbe.\nPodpira tudi usklajevanje datotek prek storitev Dropbox, GDrive, OneDrive, Box, iCloud Drive, iTunes, neposredni prejem prek Wi-Fi ter pretakanje s predstavnih strežnikov SMB, FTP, UPnP/DLNA in spleta.\nProgram podpira različne vrste podnapisov, kot so zapisi SSA, več-zvokovne sledi in sprotno prilagajanje glasnosti in hitrosti predvajanja.\n\nProgram VLC za iOS razvija odprtokodna skupnost in je popolnoma brezplačen.";

"STORE_DESCRIPTION_TV" = "Predvajalnik VLC je brezplačen in odprtokoden predvajalnik predstavnosti za več okolij.\nNeposredno lahko predvaja vsa vaše filme, predstave in glasbo v večini oblikah brez pretvarjanja.\nOmogoča usklajevanje storitvami Dropbox, OneDrive, Box, oddaljeno predvajanje iz vašega Maca ali računalnika preko spletnega uporabniškega vmesnika kot tudi pretakanje iz strežnikov predstavnosti SMB, FTP, UPnP/DLNA in spleta.\nVLC ponuja podporo za napredne podnapise s polno podporo za obliko SSA, več sledi zvoka in nadzor hitrosti predvajanja.\n\nVLC za iOS je popolnoma brezplačen in odprtokoden.\n\nMetapodatke in grafične podobe dobavljata podatkovni zbirki glasbe in filmov TMDb in Hatchet, ki ju vzdržuje skupnost.";

"CHOOSE_AUDIO_TRACK" = "Izbor zvočnega posnetka";
"CHOOSE_SUBTITLE_TRACK" = "Izbor podnapisa";
"OPEN_TRACK_PANEL" = "Odpri izbor sledi";
"CHOOSE_TITLE" = "Izbor naslova";
"CHOOSE_CHAPTER" = "Izbor poglavja";
"CHAPTER_SELECTION_TITLE" = "Poglavja";
"TITLE" = "Naslov";
"CHAPTER" = "Poglavje";
"MINIMIZE_PLAYBACK_VIEW" = "Skrči predvajanje";
"FULLSCREEN_PLAYBACK" = "Predvajaj v celozaslonskem načinu";
"TRACK_SELECTION" = "Izbor sledi";
"AUDIO" = "Zvok";
"SUBTITLES" = "Podnapisi";
"LANGUAGE" = "Jezik";
"MEDIA_INFO" = "Podrobnosti predstavne datoteke";
"VIDEO_DIMENSIONS" = "Mere slike";
"FORMAT_VIDEO_DIMENSIONS" = "%ix%i slikovnih točk";
"FORMAT_AUDIO_TRACKS" = "%i zvočnih sledi";
"ONE_AUDIO_TRACK" = "Ena zvočna sled";
"FORMAT_SPU_TRACKS" = "%i sledi podnapisov";
"ONE_SPU_TRACK" = "Ena sled podnapisov";
"TRACKS" = "%i Tracks";
"TRACK" = "%i Track";

"PLAYING_EXTERNALLY_TITLE" = "Povezano s TV";
"PLAYING_EXTERNALLY_DESC" = "Ta video se trenutno predvaja na TV";
"PLAYING_EXTERNALLY_ADDITION" = "\nTrenutno se predvaja na:"; /* \n should stay in every translation */

"VFILTER_HUE" = "Odtenek";
"VFILTER_CONTRAST" = "Kontrast";
"VFILTER_BRIGHTNESS" = "Svetlost";
"VFILTER_SATURATION" = "Nasičenost";
"VFILTER_GAMMA" = "Gama";

"PREAMP" = "Predojačevalec";
"DB_FORMAT" = "%i dB";
"CHOOSE_EQUALIZER_PROFILES" = "Izbor profila izenačevalnika";

"PLAYBACK_FAILED" = "Predvajanje je spodletelo";
"PLEASE_WAIT" = "Počakajte ...";
"AR_CHANGED" = "Razmerje velikosti: %@";
"DEFAULT" = "Privzeto";
"FILL_TO_SCREEN" = "Obreži, da napolni zaslon";
"PLAYBACK_SPEED" = "Hitrost predvajanja";
"SPU_DELAY" = "Zamik podnapisov";
"AUDIO_DELAY" = "Zvokovni zamik";
"BUTTON_SLEEP_TIMER" = "Časovnik mirovanja";
"SLEEP_TIMER_UPDATED" = "Časovnik mirovanja posodobljen";
"CONTINUE_PLAYBACK" = "Nej se predvajanje nadaljuje?";
"CONTINUE_PLAYBACK_LONG" = "Ali želite nadaljevati predvajanje \"%@\" na mestu, kjer ste končali?";

"BUTTON_ALL" = "Izberi vse";
"BUTTON_ABOUT" = "O programu";
"BUTTON_BACK" = "Nazaj";
"BUTTON_DONE" = "Končano";
"BUTTON_CANCEL" = "Prekliči";
"BUTTON_SAVE" = "Shrani";
"BUTTON_DOWNLOAD" = "Prejmi";
"BUTTON_DELETE" = "Izbriši";
"BUTTON_OK" = "V redu";
"BUTTON_CONTRIBUTE" = "Prispevaj";
"BUTTON_CONNECT" = "Poveži";
"BUTTON_RENAME" = "Preimenuj";
"BUTTON_LEARN_MORE" = "Več podrobnosti";
"BUTTON_LOGOUT" = "Odjavi";
"BUTTON_CONTINUE" = "Nadaljuj";
"BUTTON_SET" = "Set";
"BUTTON_RESET" = "Ponastavi";
"PRIVATE_PLAYBACK_TOGGLE" = "Zasebno predvajanje";
"SCAN_SUBTITLE_TOGGLE" = "Preišči za podnapise (le prek http)";

"BUTTON_RENDERER" = "Casting devices";
"BUTTON_RENDERER_HINT" = "Show a menu of available casting devices";

"UPGRADING_LIBRARY" = "Nadgrajevanje predstavne knjižnice";
"UNTITLED_SHOW" = "Neimenovana oddaja";
"UNKNOWN" = "Neznano";

"OPEN_NETWORK" = "Odprti omrežni pretok";
"NETWORK_TITLE" = "Omrežni pretok";
"OPEN_NETWORK_HELP" = "Z vnosom kateregakoli naslova HTTP, RTSP, RTMP, MMS, FTP ali UDP/RTP neposredno odprete pretok.";
"HTTP_UPLOAD_SERVER_OFF" = "Nedejaven strežnik";
"HTTP_UPLOAD_NO_CONNECTIVITY" = "Ni dejavne povezave WiFi";
"OPEN_STREAM_OR_DOWNLOAD" = "Ali želite prejeti ali predvajati vsebino na naslovu URL?";
"SHARED_VLC_IOS_LIBRARY" = "Knjižnica VLC za iOS v souporabi";
"SMB_CIFS_FILE_SERVERS" = "Datotečni strežniki (SMB)";

"SMB_CIFS_FILE_SERVERS_SHORT" = "SMB";


"HTTP_DOWNLOAD_FAILED" = "Prejem je spodletel s kodo HTTP %i";
"HTTP_FILE_CREATION_FAILED" = "Ustvarjanje datoteke je spodletelo";
"HTTP_DOWNLOAD_CANCELLED" = "Prejem je uporabniško preklican";

"DOWNLOAD_FROM_HTTP_HELP" = "Vnesite naslov za prejem datoteke na %@.";
"DOWNLOAD_FROM_HTTP" = "Prejemi";
"ERROR_NUMBER" = "Prišlo je do napake %i";
"DOWNLOAD_FAILED" = "Prejem je spodletel";
"FILE_NOT_SUPPORTED" = "Zapis datoteke ni podprt";
"FILE_NOT_SUPPORTED_LONG" = "The file format used by %@ is not supported by this version of VLC for iOS.";
"SCHEME_NOT_SUPPORTED" = "Naslovni prostor ni podprt";
"SCHEME_NOT_SUPPORTED_LONG" = "Naslovni prostor (%@) ni podprt. Uporabite naslov, ki se začne s HTTP, HTTPS ali FTP.";
"RENAME_MEDIA_TO" = "Vnesite novo ime za %@";


"SHARING_ACTION_SHEET_TITLE_CHOOSE_FILE" = "Izberite datoteko za odpiranje:";
"SHARING_ACTIVITY_OPEN_IN_TITLE" = "Odpri v ...";
"SHARING_ERROR_NO_FILES" = "Ni datotek za skupno rabo";
"SHARING_ERROR_NO_APPLICATIONS" = "Programa, ki bi odprl to vrsto datoteke, ni mogoče najti";
"SHARING_SUCCESS_CAMERA_ROLL" = "Datoteka je bila uspešno shranjena v Camera Roll";

"SECTION_HEADER_LIBRARY" = "Zbirka predstavnih datotek";
"STREAMVC_DETAILTEXT" = "Play streams directly without downloading";
"DOWNLOADVC_DETAILTEXT" = "Prenesite datoteke v vašo napravo";
"HEADER_TITLE_RENDERER" = "Select a casting device";

"LOCAL_NETWORK" = "Krajevno omrežje";
"CONNECT_TO_SERVER" = "Poveži s strežnikom";
"FILE_SERVER" = "Datotečni strežniki";
"USER_LABEL" = "Uporabnik";
"PASSWORD_LABEL" = "Geslo";
"DISABLE_LABEL" = "Onemogoči";
"BUTTON_ANONYMOUS_LOGIN" = "Brezimna prijava";

"LOCAL_SERVER_REFRESH" = "Osveži";
"LOCAL_SERVER_LAST_UPDATE" = "Nazadnje posodobljeno %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE" = "POVEZAVA S STREŽNIKOM JE SPODLETELA";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE" = "Preverite naslov strežnika in poverila";

"CLOUD_SERVICES" = "Storitve v oblaku";
"LOGIN" = "Prijava";
"LOGGED_IN" = "Prijavljeni";
"LOGGED_IN_SERVICES" = "%d logged in services";
"LOGGED_IN_SERVICE" = "1 logged in service";

"DROPBOX_DOWNLOAD" = "Ali želite prejeti datoteko?";
"DROPBOX_DL_LONG" = "Ali želite prejeti \"%@\" na %@?";
"DROPBOX_LOGIN" = "Prijava";

"GDRIVE_ERROR_FETCHING_FILES" = "Napaka med pridobivanjem datotek";
"GDRIVE_DOWNLOAD_SUCCESSFUL" = "Datoteka je bila uspešno prejeta";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE" = "USPEH";
"GDRIVE_ERROR_DOWNLOADING_FILE" = "Pri prejemu je prišlo do napake";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE" = "NAPAKA";

"ONEDRIVE_MEDIA_WITHOUT_URL" = "The selected Media doesn't have a playable url";

"DISK_FULL" = "Dosežena je omejitev prostora";
"DISK_FULL_FORMAT" = "%@ ni mogoče shraniti na %@, ker zmanjkuje prostora.";

"NUM_OF_FILES" = "%i datotek";
"ONE_FILE" = "1 datoteka";
"NO_FILES" = "Ni podprtih datotek";
"DOWNLOADING" = "Poteka prejemanje ...";
"REMAINING_TIME" = "Preostali čas: %@";
"BIOMETRIC_UNLOCK" = "Unlock Media Library\nCancel to enter Passcode";

//PAPasscode Strings that we need to localize for them

"Settings" = "Nastavitve"; // plain text key to keep compatibility with InAppSettingsKit's upstream
"ON" = "Vklopljeno";
"OFF" = "Izklopljeno";

"EMPTY_LIBRARY" = "Zbirka predstavnih datotek je prazna";
"EMPTY_LIBRARY_LONG" = "Za predvajanje lahko predstavne vsebine pretakate s strežnika na krajevnem omrežju, z oblaka ali uskladite predstavne vsebine s svojo napravo prek iTunes, prenosa WiFi ali oblačnih storitev.";

"PLAYBACK_SCRUB_HELP" = "Potegnite s prstom nižje za dostop do različnih hitrosti iskanja po posnetku.";
"PLAYBACK_SCRUB_HIGH" = "Iskanje z visoko hitrostjo";
"PLAYBACK_SCRUB_HALF" = "Iskanje s polovično hitrostjo";
"PLAYBACK_SCRUB_QUARTER" = "Iskanje s četrtinsko hitrostjo";
"PLAYBACK_SCRUB_FINE" = "Podrobno iskanje";
"PLAYBACK_POSITION" = "Mesto predvajanja";
"VIDEO_FILTER" = "Filtri videa";
"VIDEO_FILTER_RESET_BUTTON" = "Počisti filtre videa";
"VIDEO_ASPECT_RATIO_BUTTON" = "Preklopi razmerje velikosti videa";
"PLAY_PAUSE_BUTTON" = "Predvajaj ali prekini trenutno predvajanje";
"BWD_BUTTON" = "Skoči nazaj";
"FWD_BUTTON" = "Skoči naprej";
"PLAY_BUTTON" = "Predvajaj";
"NEXT_BUTTON" = "Next";
"PREV_BUTTON" = "Previous";
"PLAY_ALL_BUTTON" = "Predvajaj vse";

"VERSION_FORMAT" = "Različica: %@";
"BASED_ON_FORMAT" = "Zasnovano na:<br />%@";

"NEW" = "NOVO";

"BUG_REPORT_TITLE" = "Pošlji poročilo o hrošču";
"BUG_REPORT_MESSAGE" = "Ali želite sestaviti poročilo o hrošču?";
"BUG_REPORT_BUTTON" = "Odpri Safari";

"VO_VIDEOPLAYER_TITLE" = "Video predvajalnik";
"VO_VIDEOPLAYER_DOUBLETAP" = "Z dvojnim udarjanjem se prikažejo oziroma skrijejo gumbi predvajanja";

"FIRST_STEPS_WELCOME" = "Dobrodošli";
"FIRST_STEPS_WELCOME_DETAIL" = "Prvi koraki za uskladitev in predvajanje vaših predstavnih vsebin.";
"FIRST_STEPS_ITUNES" = "Usklajevanje datotek iTunes";
"FIRST_STEPS_ITUNES_DETAILS" = "Connect your %@ to your Mac or PC using the cable.\nOpen iTunes.\nSelect your %@.\nSelect \"File Sharing\" on the left side menu and look for VLC.\nTransfer your files.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS" = "Povežite svoj %@ na omrežje svojega Maca ali PC-ja.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS" = "Preklopite v stranski vrstici, vnesite URL v brskalnik in prenesite svoje datoteke na strežnik.";
"FIRST_STEPS_CLOUDS" = "Oblaki";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS" = "Pošljite predstavne vsebine na Google Drive ali v Dropbox.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS" = "Za izbor ponudnika storitev v oblaku, odprite stransko vrstico in vpišite podatke za dostop do predstavnih vsebin.";
"FIRST_STEPS_PLAYBACK" = "Predvajanje";
"FIRST_STEPS_FLOSS" = "Program VLC za iOS je prosta programska oprema, ki jo razvijajo prostovoljci.\nUpamo, da vam je všeč.";

"FIRST_STEPS_TIME" = "Čas";
"FIRST_STEPS_ASPECT" = "Razmerje velikosti";
"FIRST_STEPS_SPEED" = "Hitrost";
"FIRST_STEPS_REPEAT" = "Ponovi";
"FIRST_STEPS_SUBTITLES" = "Podnapisi";
"FIRST_STEPS_AUDIO" = "Zvočne sledi";
"FIRST_STEPS_POSITION" = "Položaj";

"PLEX_CHECK_ACCOUNT" = "V nastavitvah preverite račun Plex";
"PLEX_ERROR_ACCOUNT" = "Napak pri prijavi v Plex";

"UNAUTHORIZED" = "Nepooblaščeno";

"SERVER" = "Strežnik";
"SERVER_PORT" = "Vrata";
"NO_SERVER_FOUND" = "Strežnika ni mogoče najti";
"NO_RECENT_STREAMS" = "Ni nobenega nedavno predvajanega pretoka";

"WEBINTF_TITLE" = "Skupna raba prek WiFi";
"WEBINTF_DROPFILES" = "Spusti datoteke";
"WEBINTF_DROPFILES_LONG" = "Spustite datoteke v okno, da jih dodate na napravo %@.<br>Lahko tudi kliknete gumb \"+\", da uporabite izbirnik datotek.";
"WEBINTF_DOWNLOADFILES" = "Prejmi datoteke";
"WEBINTF_DOWNLOADFILES_LONG" = "Samo kliknite datoteko, ki jo želite prenesti z naprave %@.";
"WEBINTF_TITLE_ATV" = "Oddaljeno predvajanje";
"WEBINTF_DROPFILES_LONG_ATV" = "Spustite datoteke v okno, da jih predvajate na napravi %@.<br>Lahko tudi kliknete gumb \"+\", da uporabite izbirnik datotek.";
"WEBINTF_URL_SENT" = "Naslov URL je uspešno poslan.";
"WEBINTF_URL_EMPTY" = "Naslov URL ne sme biti prazen.";
"WEBINTF_URL_INVALID" = "Ni veljaven naslov URL.";



"VOLUME" = "Glasnost";
"DURATION" = "Trajanje";
"TITLE" = "Naslov";

// strings from VLCKit

// accessibility labels for the playlist


"LONGPRESS_TO_STOP" = "Dolg pritisk za ustavitev predvajanja.";

// ATV specific
"AUDIO_INFO_VC_TITLE" = "Informacije o zvoku";
"CLOUD_LOGIN_LONG" = "Za dostop do storitev v oblaku se vpišite v iCloud z istim ID-jem Apple tako na Apple TV-ju kot na napravi iOS in v sistemskih nastavitvah omogočite deljenje verige ključev.\nPotem se vpišite v ponudnika oblaka po svojem izboru s programom VLC na napravi iOS. Nato jo izberite na tem zaslonu.";
"ENTER_URL" = "Vnesite naslov URL za predvajanje";
"HTTP_SERVER_ON" = "Onemogoči oddaljeno predvajanje";
"HTTP_SERVER_OFF" = "Omogoči oddaljeno predvajanje";
"CACHED_MEDIA" = "Predpomnjene vsebine";
"CACHED_MEDIA_LONG" = "Tukaj prikazani mediji so hranjeni krajevno na vašem Apple TV. Upoštevajte, da se vsebine lahko kadar koli odstranijo s strani operacijskega sistema brez vnaprejšnjega opozorila, ko VLC ni zagnan, v kolikor vaši napravi zmanjka prostora za hrambo.";
"DOWNLOAD_SUBS_FROM_OSO" = "Prejmi podnapise z OpenSubtitles.org ...";
"FOUND_SUBS" = "Najdeni podnapisi";
"USE_SPDIF" = "Uporabi prehod (S/PDIF)";

"PLAYBACK" = "Predvajanje";
"REPEAT_MODE" = "Ponovi";
"REPEAT_DISABLED" = "Onemogočeno";
"REPEAT_SINGLE" = "Enkrat";
"REPEAT_FOLDER" = "Mapa";

// Local Network Service Names
"UPNP_LONG" = "Splošni Plug'n'Play (UPnP)";
"UPNP_SHORT" = "UPnP";

"PLEX_LONG" = "Strežnik Plex Media (prek Bonjour)";
"PLEX_SHORT" = "Plex";

"FTP_LONG" = "FTP (File Transfer Protocol)";
"FTP_SHORT" = "FTP";

"BONJOUR_FILE_SERVERS" = "Datotečni strežnik BONJOUR";
"DSM_WORKGROUP" = "Delovna skupina";

"URL_NOT_SUPPORTED" = "The URL can't be opened";

// Insert %@ where play-pause-glyph should be placed
"DELETE_ITEM_HINT" = "Pritisnite %@ za brisanje"; /* Insert %@ where play-pause-glyph should be placed */

"DELETE_INVALID_MESSAGE" = "Izbor ne more biti izbrisan";
"DELETE_INVALID_TITLE" = "Neveljaven izbor";
"DELETE_MESSAGE" = "Potrdi izbris izbranih datotek";
"DELETE_TITLE" = "Izbriši izbrane datoteke";

//Drag and Drop
"THIS_FILE" = "This file";
"NOT_SUPPORTED_FILETYPE" = "%@ is not a supported filetype by VLC";
"FILE_EXISTS" = "%@ že obstaja";

"PROTOCOL_NOT_SELECTED" = "Protokol ni izbran";
"Settings" = "Nastavitve";

"CANCEL" = "Prekliči";
"ERROR" = "Napaka";
"OK" = "V redu";
"SORT" = "Razvrsti";
"SORT_BY" = "Razvrsti po";
"VIDEO" = "Video";

// MediaViewController Swipable Header
"ALBUMS" = "Albumi";
"ARTISTS" = "Izvajalci";
"EPISODES" = "Epizode";
"GENRES" = "Žanri";
"MOVIES" = "Filmi";
"SONGS" = "Pesmi";
"PLAYLISTS" = "Playlists";

"MODIFIED_DATE" = "Modified date";
"NAME" = "Name";

//EDIT
"ADD_TO_PLAYLIST" = "Add to Playlist";

"PLAYLIST_PLACEHOLDER" = "Playlist title";
"PLAYLIST_DESCRIPTION" = "Choose a title for your new Playlist";

"RENAME_PLACEHOLDER" = "New title";
"ERROR_RENAME_FAILED" = "Renaming failed";
"ERROR_EMPTY_NAME" = "The title can't be empty";

// Sort

"HEADER_TITLE_SORT" = "Sort by";

// VLCMediaLibraryKit - Sorting Criteria

"ALPHA" = "Alphanumerically";
"DURATION" = "Trajanje";
"INSERTION_DATE" = "Insertion date";
"LAST_MODIFICATION_DATE" = "Last modification date";
"RELEASE_DATE" = "Release date";
"FILE_SIZE" = "File size";
"ARTIST" = "Artist";
"PLAY_COUNT" = "Play count";
"ALBUM" = "Album";
"FILENAME" = "Filename";
"TRACK_NUMBER" = "Track number";
